Support » Plugin: Livemesh Addons for Elementor » PHP Deprecated warning in Elementor 3.6

  • Resolved dvazquez260376

    (@dvazquez260376)


    The plugin is throwing a php warning in latest version of Elementor (3.6 and later) due to the use of a deprecated function:

    PHP Deprecated: _register_controls is <strong>deprecated</strong> since version 3.1.0! Use Elementor\Controls_Stack::register_controls() instead. in /wp-includes/functions.php on line 5316

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.